/* No comment provided by engineer. */
"Could not set check number on transaction." = "Não foi possível atribuir o número de cheque à transacção.";

/* No comment provided by engineer. */
/* Tradução igual a Original == */
"OK" = "OK";

/* No comment provided by engineer. */
"QIF Importing" = "Importação QIF";

/* No comment provided by engineer. */
"Untitled" = "Sem nome";

/* No comment provided by engineer. */
"You will not be asked again." = "Não voltará a ser questionado.";

/* No comment provided by engineer. */
"Your preference has been set, and you will not be asked about these options again.  To finish your import, click OK and then click Import." = "A sua preferência foi definida e não voltará a ser questionado acerca destas opções. Para terminar a sua importação, clique em OK e depois em Importar.";


